Subject: Re: [Shop-talk] stud removal

From: Pat Horne <[email-masked]>
Date: Thu, 8 Apr 2021 07:50:19 -0500

I’ve never tried removing the stud using the top nut initially, I use a wrench on the bottom nut to break it loose, then move to a socket on the top nut if necessary. 

A spot of Locktite is a good idea though. 

Peace,
Pat

Pat Horne 
We support Habitat for Humanity

On Apr 8, 2021, at 4:19 AM, Donald H Locker <[email-masked]> wrote:

The reason two nuts don't always work is because the flats don't always
line up, and if you apply torque on the top nut only, it can release the
double-nutting rather than backing the stud out. Something like Lok-Tite
on the top nut or between the two nuts can help.

Donald.
--
*Plain Text* email -- it's an accessibility issue
() no proprietary attachments; no html mail
/\ <https://www.georgedillon.com/web/html_email_is_evil.shtml>

On 2021-04-07 8:31 p.m., Steven Trovato wrote:
> What are you guys using to remove studs?  I see various tools that have
> teeth that dig into the stud.  That is OK when you are replacing them,
> but sometimes you don't want them damaged.  I usually just lock two nuts
> together and remove that way.  I see some stud removal sets that
> essentially do the same thing.  Two parts lock together.  I'm not seeing
> the advantage to this.  Nuts are a lot cheaper.  Am I missing something?
> 
> -Steve T.
> 
> 
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]

_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]